@media (min-width: 568px) {
  .container {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1190px;
  }
}

.container {
  padding: 0 15px;
  margin: 0 auto;
}

.row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  margin-left: -15px;
  margin-right: -15px;
}

[class^="col-"] {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
  padding-left: 15px;
  padding-right: 15px;
}

@media (min-width: 568px) {
  .col-xs-1 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 8.33333%;
            flex: 0 0 8.33333%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (min-width: 568px) {
  .col-xs-2 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 16.66667%;
            flex: 0 0 16.66667%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (min-width: 568px) {
  .col-xs-3 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
            flex: 0 0 25%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (min-width: 568px) {
  .col-xs-4 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 33.33333%;
            flex: 0 0 33.33333%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (min-width: 568px) {
  .col-xs-5 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 41.66667%;
            flex: 0 0 41.66667%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (min-width: 568px) {
  .col-xs-6 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (min-width: 568px) {
  .col-xs-7 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 58.33333%;
            flex: 0 0 58.33333%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (min-width: 568px) {
  .col-xs-8 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 66.66667%;
            flex: 0 0 66.66667%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (min-width: 568px) {
  .col-xs-9 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 75%;
            flex: 0 0 75%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (min-width: 568px) {
  .col-xs-10 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 83.33333%;
            flex: 0 0 83.33333%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (min-width: 568px) {
  .col-xs-11 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 91.66667%;
            flex: 0 0 91.66667%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (min-width: 568px) {
  .col-xs-12 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (min-width: 768px) {
  .col-sm-1 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 8.33333%;
            flex: 0 0 8.33333%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (min-width: 768px) {
  .col-sm-2 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 16.66667%;
            flex: 0 0 16.66667%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (min-width: 768px) {
  .col-sm-3 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
            flex: 0 0 25%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (min-width: 768px) {
  .col-sm-4 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 33.33333%;
            flex: 0 0 33.33333%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (min-width: 768px) {
  .col-sm-5 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 41.66667%;
            flex: 0 0 41.66667%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (min-width: 768px) {
  .col-sm-6 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (min-width: 768px) {
  .col-sm-7 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 58.33333%;
            flex: 0 0 58.33333%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (min-width: 768px) {
  .col-sm-8 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 66.66667%;
            flex: 0 0 66.66667%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (min-width: 768px) {
  .col-sm-9 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 75%;
            flex: 0 0 75%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (min-width: 768px) {
  .col-sm-10 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 83.33333%;
            flex: 0 0 83.33333%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (min-width: 768px) {
  .col-sm-11 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 91.66667%;
            flex: 0 0 91.66667%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (min-width: 768px) {
  .col-sm-12 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (min-width: 992px) {
  .col-md-1 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 8.33333%;
            flex: 0 0 8.33333%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (min-width: 992px) {
  .col-md-2 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 16.66667%;
            flex: 0 0 16.66667%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (min-width: 992px) {
  .col-md-3 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
            flex: 0 0 25%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (min-width: 992px) {
  .col-md-4 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 33.33333%;
            flex: 0 0 33.33333%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (min-width: 992px) {
  .col-md-5 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 41.66667%;
            flex: 0 0 41.66667%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (min-width: 992px) {
  .col-md-6 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (min-width: 992px) {
  .col-md-7 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 58.33333%;
            flex: 0 0 58.33333%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (min-width: 992px) {
  .col-md-8 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 66.66667%;
            flex: 0 0 66.66667%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (min-width: 992px) {
  .col-md-9 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 75%;
            flex: 0 0 75%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (min-width: 992px) {
  .col-md-10 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 83.33333%;
            flex: 0 0 83.33333%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (min-width: 992px) {
  .col-md-11 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 91.66667%;
            flex: 0 0 91.66667%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (min-width: 992px) {
  .col-md-12 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (min-width: 1200px) {
  .col-lg-1 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 8.33333%;
            flex: 0 0 8.33333%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (min-width: 1200px) {
  .col-lg-2 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 16.66667%;
            flex: 0 0 16.66667%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (min-width: 1200px) {
  .col-lg-3 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
            flex: 0 0 25%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (min-width: 1200px) {
  .col-lg-4 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 33.33333%;
            flex: 0 0 33.33333%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (min-width: 1200px) {
  .col-lg-5 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 41.66667%;
            flex: 0 0 41.66667%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (min-width: 1200px) {
  .col-lg-6 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (min-width: 1200px) {
  .col-lg-7 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 58.33333%;
            flex: 0 0 58.33333%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (min-width: 1200px) {
  .col-lg-8 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 66.66667%;
            flex: 0 0 66.66667%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (min-width: 1200px) {
  .col-lg-9 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 75%;
            flex: 0 0 75%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (min-width: 1200px) {
  .col-lg-10 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 83.33333%;
            flex: 0 0 83.33333%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (min-width: 1200px) {
  .col-lg-11 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 91.66667%;
            flex: 0 0 91.66667%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (min-width: 1200px) {
  .col-lg-12 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@font-face {
  font-family: 'Comfortaa';
  src: url("../fonts/Comfortaa-Regular.eot");
  src: url("../fonts/Comfortaa-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/Comfortaa-Regular.woff2") format("woff2"), url("../fonts/Comfortaa-Regular.woff") format("woff"), url("../fonts/Comfortaa-Regular.ttf") format("truetype"), url("../fonts/Comfortaa-Regular.svg#Comfortaa-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Comfortaa';
  src: url("../fonts/Comfortaa-SemiBold.eot");
  src: url("../fonts/Comfortaa-SemiBold.eot?#iefix") format("embedded-opentype"), url("../fonts/Comfortaa-SemiBold.woff2") format("woff2"), url("../fonts/Comfortaa-SemiBold.woff") format("woff"), url("../fonts/Comfortaa-SemiBold.ttf") format("truetype"), url("../fonts/Comfortaa-SemiBold.svg#Comfortaa-SemiBold") format("svg");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Comfortaa';
  src: url("../fonts/Comfortaa-Medium.eot");
  src: url("../fonts/Comfortaa-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/Comfortaa-Medium.woff2") format("woff2"), url("../fonts/Comfortaa-Medium.woff") format("woff"), url("../fonts/Comfortaa-Medium.ttf") format("truetype"), url("../fonts/Comfortaa-Medium.svg#Comfortaa-Medium") format("svg");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Comfortaa';
  src: url("../fonts/Comfortaa-Light.eot");
  src: url("../fonts/Comfortaa-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/Comfortaa-Light.woff2") format("woff2"), url("../fonts/Comfortaa-Light.woff") format("woff"), url("../fonts/Comfortaa-Light.ttf") format("truetype"), url("../fonts/Comfortaa-Light.svg#Comfortaa-Light") format("svg");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Comfortaa';
  src: url("../fonts/Comfortaa-Bold.eot");
  src: url("../fonts/Comfortaa-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Comfortaa-Bold.woff2") format("woff2"), url("../fonts/Comfortaa-Bold.woff") format("woff"), url("../fonts/Comfortaa-Bold.ttf") format("truetype"), url("../fonts/Comfortaa-Bold.svg#Comfortaa-Bold") format("svg");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, input, select, textarea {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

a {
  color: inherit;
  text-decoration: none;
}

input, select, textarea {
  outline: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

.slick-slider * {
  outline: none;
}

body {
  line-height: 1;
  min-width: 320px;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

img {
  max-width: 100%;
}

a:hover, a:focus {
  text-decoration: none;
}

.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
}

body {
  font: 14px "Comfortaa";
  font-weight: 700;
  color: #b8bbcc;
}

.btn {
  min-width: 160px;
  padding: 0 15px;
  height: 60px;
  border-radius: 8px;
  cursor: pointer;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

.btn__green {
  color: #1fc241;
  border: 1px solid #fff;
  background-color: #fff;
}

.btn__green:hover {
  border-color: #1fc241;
  background-color: #1fc241;
  color: #fff;
}

.btn__white {
  color: #1fc241;
  border: 1px solid #fff;
  background-color: #fff;
}

.btn__white:hover {
  background-color: transparent;
  color: #fff;
}

.block-style {
  padding: 120px 0;
}

@media (max-width: 991px) {
  .block-style {
    padding: 40px 0;
  }
}

.block-title {
  font-size: 40px;
  margin-bottom: 34px;
  text-align: center;
}

@media (max-width: 991px) {
  .block-title {
    font-size: 30px;
    margin-bottom: 20px;
  }
}

.block-title__white {
  color: #fff;
}

.block-title__black {
  color: #2b2b2b;
}

.block-text {
  margin-bottom: 80px;
  text-align: center;
}

.block-text p {
  line-height: 30px;
}

@media (max-width: 991px) {
  .block-text {
    margin-bottom: 30px;
  }
}

header {
  padding: 45px 0;
}

.header-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header-logo {
  margin-right: 41px;
}

.header-menu {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 auto;
          flex: 1 0 auto;
}

.header-menu a {
  -webkit-transition: color .3s ease-in-out;
  -o-transition: color .3s ease-in-out;
  transition: color .3s ease-in-out;
}

.header-menu a:hover {
  color: #1fc241;
}

.lan {
  position: relative;
}

.lan-current {
  cursor: pointer;
}

.lan-list {
  position: absolute;
  width: 46px;
  top: 110%;
  left: 50%;
  padding: 7px;
  -webkit-box-shadow: 0 0 12px #b8bbcc;
          box-shadow: 0 0 12px #b8bbcc;
  background-color: #fff;
  z-index: 3;
  visibility: hidden;
  opacity: 0;
  -webkit-transform-origin: top;
      -ms-transform-origin: top;
          transform-origin: top;
  -webkit-transform: translateX(-50%) scaleY(0);
      -ms-transform: translateX(-50%) scaleY(0);
          transform: translateX(-50%) scaleY(0);
  -webkit-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

.lan-list.active {
  visibility: visible;
  opacity: 1;
  -webkit-transform: translateX(-50%) scaleY(1);
      -ms-transform: translateX(-50%) scaleY(1);
          transform: translateX(-50%) scaleY(1);
}

.lan-list li {
  padding: 3px 0;
  text-align: center;
}

.lan-list img {
  width: 16px;
  height: 12px;
  margin: 0 auto;
}

.block-banner {
  position: relative;
  background-color: #1fc241;
}

.banner-text {
  padding: 120px 0;
  color: #fff;
  max-width: 360px;
}

@media (max-width: 991px) {
  .banner-text {
    padding: 40px 0;
  }
}

.banner-text h1 {
  font-size: 80px;
  margin-bottom: 58px;
}

@media (max-width: 991px) {
  .banner-text h1 {
    font-size: 40px;
    margin-bottom: 20px;
  }
}

.banner-text p {
  margin-bottom: 46px;
  line-height: 30px;
}

@media (max-width: 991px) {
  .banner-text p {
    margin-bottom: 15px;
  }
}

.banner-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

@media (max-width: 567px) {
  .banner-btn {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

@media (max-width: 567px) {
  .banner-btn a {
    margin: 0 10px;
    min-width: 110px;
    width: 110px;
  }
}

.banner-img {
  position: absolute;
  top: 0;
  right: 0;
  width: 50%;
  height: 100%;
}

@media (max-width: 991px) {
  .banner-img {
    width: 35%;
  }
}

@media (max-width: 767px) {
  .banner-img {
    position: static;
    height: 320px;
    width: 100%;
  }
}

@media (max-width: 567px) {
  .banner-img {
    height: 240px;
  }
}

.banner-img img {
  max-width: inherit;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  display: block;
}

.block-advantages {
  padding: 120px 0 140px;
  background-color: rgba(0, 255, 53, 0.1);
  text-align: center;
}

@media (max-width: 991px) {
  .block-advantages {
    padding: 40px 0;
  }
}

.block-advantages h2 {
  font-size: 20px;
  margin-bottom: 40px;
  color: #242633;
}

@media (max-width: 991px) {
  .block-advantages h2 {
    margin-bottom: 20px;
  }
}

.block-advantages p {
  margin-bottom: 10px;
  line-height: 30px;
}

.block-advantages a {
  color: #1fc241;
}

.steps-instruction {
  max-width: 750px;
  margin: 0 auto;
  counter-reset: steps;
}

.step {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin-bottom: 80px;
}

@media (max-width: 767px) {
  .step {
    margin-bottom: 40px;
  }
}

@media (max-width: 567px) {
  .step {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

@media (min-width: 568px) {
  .step:nth-child(even) .step-img {
    margin-right: 40px;
  }
}

@media (min-width: 568px) and (max-width: 767px) {
  .step:nth-child(even) .step-img {
    margin-right: 20px;
  }
}

@media (min-width: 568px) {
  .step:nth-child(odd) .step-img {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    margin-left: 40px;
  }
}

@media (min-width: 568px) and (max-width: 767px) {
  .step:nth-child(odd) .step-img {
    margin-left: 20px;
  }
}

.step:last-child {
  margin-bottom: 0;
}

.step::before {
  content: counter(steps);
  counter-increment: steps;
  color: #1fc241;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 60px;
          flex: 0 0 60px;
  height: 60px;
  width: 60px;
  border-radius: 50%;
  background-color: rgba(0, 255, 53, 0.1);
  margin: 0 auto 20px;
}

@media (min-width: 568px) {
  .step::before {
    display: none;
  }
}

.step-img {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 160px;
          flex: 0 0 160px;
}

@media (max-width: 567px) {
  .step-img {
    width: 160px;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    margin: 0 auto 20px;
  }
}

.step-text {
  width: 100%;
}

.step-text h3 {
  font-size: 20px;
  margin-bottom: 42px;
  color: #242633;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  line-height: 30px;
}

@media (max-width: 767px) {
  .step-text h3 {
    margin-bottom: 20px;
    font-size: 20px;
  }
}

.step-text h3::before {
  content: counter(steps);
  counter-increment: steps;
  color: #1fc241;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 60px;
          flex: 0 0 60px;
  height: 60px;
  width: 60px;
  border-radius: 50%;
  background-color: rgba(0, 255, 53, 0.1);
  margin-right: 40px;
}

@media (max-width: 767px) {
  .step-text h3::before {
    margin-right: 15px;
  }
}

@media (max-width: 567px) {
  .step-text h3::before {
    display: none;
  }
}

.step-text p {
  line-height: 30px;
  margin-bottom: 15px;
}

@media (max-width: 767px) {
  .step-text p {
    margin-bottom: 10px;
  }
}

.wrap-cities {
  max-width: 790px;
  margin: 0 auto;
  padding: 0 15px;
}

.section-cities {
  background-color: #f0f1f2;
}

.section-cities .block-text {
  margin-bottom: 46px;
}

@media (max-width: 991px) {
  .section-cities .block-text {
    margin-bottom: 20px;
  }
}

.block-cities {
  text-align: center;
}

.block-cities h3 {
  margin-bottom: 30px;
  color: #2b2b2b;
}

@media (max-width: 991px) {
  .block-cities h3 {
    margin-bottom: 15px;
  }
}

.cities-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.city {
  min-width: 160px;
  height: 60px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 0 15px;
  color: #1fc241;
  background-color: #fff;
  border-radius: 8px;
  margin: 0 20px 20px;
}

@media (max-width: 567px) {
  .city {
    min-width: 110px;
    margin: 0 10px 20px;
  }
}

.block-franchise {
  background-color: #1fc241;
}

.block-franchise .row {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.franchise-text {
  color: #fff;
  font-size: 13px;
}

@media (max-width: 767px) {
  .franchise-text {
    text-align: center;
  }
}

.franchise-text p {
  line-height: 30px;
  margin-bottom: 20px;
}

.franchise-btn {
  text-align: right;
}

@media (max-width: 767px) {
  .franchise-btn {
    text-align: center;
  }
}

footer {
  padding: 30px 0;
}

.footer-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

@media (max-width: 767px) {
  .footer-row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

@media (max-width: 767px) {
  .copyright {
    margin: 15px 0;
  }
}

.soc a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-color: rgba(0, 255, 53, 0.1);
  color: #1fc241;
  fill: #1fc241;
  -webkit-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

.soc a:hover {
  color: #fff;
  fill: #fff;
  background-color: #1fc241;
}

.contact-from {
  width: 600px;
  padding: 80px 40px;
}

@media (max-width: 567px) {
  .contact-from {
    padding: 40px 20px;
  }
}

.contact-from .btn {
  width: 100%;
  margin-bottom: 20px;
}

.contact-title {
  margin-bottom: 30px;
  text-align: center;
}

.field {
  position: relative;
  margin-bottom: 20px;
}

.field input, .field textarea {
  width: 100%;
  display: block;
  border-radius: 8px;
  background-color: #f0f1f2;
}

.field input.is-valid ~ .field-label, .field input:focus ~ .field-label, .field textarea.is-valid ~ .field-label, .field textarea:focus ~ .field-label {
  top: -7px;
  left: 10px;
}

.field input {
  padding: 0 10px 0 20px;
  height: 60px;
}

.field textarea {
  resize: none;
  padding: 20px 10px 10px 20px;
  height: 180px;
}

.field-label {
  position: absolute;
  font-size: 12px;
  color: #000;
  left: 20px;
  top: 23px;
  -webkit-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

.field-label span {
  color: #ff0000;
}

.swal2-container {
  z-index: 100000 !important;
}

.footer-links {
  display: flex;
  justify-content: center;
}

.footer-links ul {
  display: inherit;
}

.footer-links ul li {
  margin: 0 5px;
}
